@import url('https://fonts.googleapis.com/css?family=Poppins:400,600,700');
body {
    font-family: 'Poppins', sans-serif;
}

/*Nav Area*/
.logo img {
    max-width: 185px;
}
div._nav {
    margin-top: 25px;
    margin-left: 25px;
}
.navRight.text-right {
    margin-top: 10%;
    position: relative;
}
.navRight.text-right h2 {
    font-size: 30px;
    font-weight: 700;
}
._nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
._nav ul li {
    display: inline-block;
}

._nav ul li a {
    text-decoration: none;
    color: #323232;
    display: block;
    padding: 10px 14px 10px 0;
    position: relative;
    font-size: 18px;
    font-weight: 700;
}

._nav ul li a:before {
    position: absolute;
    content: "";
    width: 0;
    height: 3px;
    background: #00ab4f;
    left: 0;
    top: 0;
    transition: all ease .3s;
}
._nav ul li a:hover:before {
    width: 80%;
}

.logo {
    margin: 3% 0;
}
span.icon24 {
    width: 50px;
    height: 50px;
    background: #ddd;
    display: inline-block;
    background: url(assets/img/icon-24.png);
    position: absolute;
    left: -5px;
    top: -8px;
}

/*Slider Area*/
section.sliderArea {
    position: relative;
    border-top: 3px solid #00ab4f;
}
.slider-bg {    
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #ddd;    
    background: url(assets/img/slider.jpg);
    background-size: cover;
    background-position: center;
    z-index: -1;
}
.slider-bg:after {
    position: absolute;
    content:" ";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(20,20,20,.4);
}
.slider-text {
    display: table;
    width: 100%;
}

.slider-tablecell {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    height: 670px;
    color: #fff;
}

.slider-tablecell h2 {
    font-weight: 600;
    font-size: 40px;
    text-shadow: 0px 1px 4px rgba(150, 150, 150, 1);
}

.slider-tablecell h1 {
    font-weight: 600;
    font-size: 60px;
    text-shadow: 0px 1px 4px rgba(150, 150, 150, 1);
}


/*Promotion Area*/
section.promo_area {
    background: #00ab4f;
    text-align: center;
    color: #fff;
}
.promo-box {
    position: relative;
    padding: 25% 0;
}
.promo-icon {
    width: 185px;
    height: 185px;
    background: #231f20;
    text-align: center;
    display: table;
    border-radius: 50%;
    position: absolute;
    top: -14%;
    left: 24%;
}
.promo-icon-tablecell {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    background: url(assets/img/integrity.png);
    background-position: center;
    background-repeat: no-repeat;
}

.col-lg-4:nth-child(2) .promo-box .promo-icon .promo-icon-tablecell{
    background: url(assets/img/communication.png);      
    background-position: center;
    background-repeat: no-repeat;
}
.col-lg-4:nth-child(3) .promo-box .promo-icon .promo-icon-tablecell{
    background: url(assets/img/quality.png);      
    background-position: center;
    background-repeat: no-repeat;
}
.promo-content {
    padding-top: 20%;
}
.promo-content h3 {
    font-size: 30px;
    margin-bottom: 25px;
    font-weight: 600;
}

/*Our Service Area*/
section.ourServicesArea {
    padding: 5% 0;
}
section.ourServicesArea h2 {
    font-size: 40px;
    font-weight: 700;    
    color: #231f20;
    text-align: center;
    margin-bottom: 25px;
}
section.ourServicesArea h2+p {
    font-size: 18px;
    color: #231f20;
    text-align: center;
    margin-bottom: 40px;
}
.serviceBox {
    background: #f4f4f4;
    position: relative;
    margin-bottom: 30px;
    border-radius: 0 3px 3px 0;
    -webkit-box-shadow: 1px 1px 5px 3px rgba(232,232,232,1);
    -moz-box-shadow: 1px 1px 5px 3px rgba(232,232,232,1);
    box-shadow: 1px 1px 5px 3px rgba(232,232,232,1);
}
.service-content {
    padding-left: 45%;
    padding-right: 5%;
    padding-top: 10%;
    padding-bottom: 10%;
    min-height: 324px;
}
.service-content h4 {
    font-weight: 700;
    margin-bottom: 20px;
}
.service-content a.learn-more-btn {
    background: #00ab4f;
    color: #fff;
    padding: 10px 20px;
    text-decoration: none;
    display: inline-block;
    margin-top: 12px;
    font-weight: 700;
}
.service-bg {
    position: absolute;
    content: "";
    width: 40%;
    height: 100%;
    left: 0;
    top: 0;
    background: url(assets/img/service-bg.jpg);
    background-size: cover;
    background-position: center;
}
.col-lg-6:nth-child(2) > .serviceBox .service-bg {
    background: url(assets/img/service-bg-2.jpg);    
    background-size: cover;
    background-position: center;
} 

.col-lg-6:nth-child(3) > .serviceBox .service-bg {
    background: url(assets/img/service-bg-3.jpg);    
    background-size: cover;
    background-position: center;
} 

.col-lg-6:nth-child(4) > .serviceBox .service-bg {
    background: url(assets/img/service-bg-4.jpg);    
    background-size: cover;
    background-position: center;
} 

.col-lg-6:nth-child(5) > .serviceBox .service-bg {
    background: url(assets/img/service-bg-5.jpg);    
    background-size: cover;
    background-position: center;
} 

.col-lg-6:nth-child(6) > .serviceBox .service-bg {
    background: url(assets/img/service-bg-6.jpg);    
    background-size: cover;
    background-position: center;
} 

/*Testimonial Area*/
section.testimonialArea {
    padding: 75px 0 ;
}
section.testimonialArea h2 {
    text-align: center;
    font-weight: 700;
    font-size: 40px;
    margin-bottom: 50px;
}
.slider-content {
    background: #f5f5f5;
    text-align: center;
    padding: 70PX 50PX 30PX;
}

.slider-content p {
    color: #363636;
    padding-top: 15px;
    padding-bottom: 15px;
}
.Carouselslider .slider-content h3 {
    font-size: 30px;
    color: #363636;
    font-weight: 700;
    padding-bottom: 20px;
    position: relative;
   
}

.Carouselslider .slider-content h3:after {
    position: absolute; 
    left: 50%;
    bottom: 0;
    content: "";
    width: 44%;
    height: 3px;
    background: #00ab4f;
    margin-left: -22%;
}

a.boxed-btn {
    text-decoration: none;
    color: #fff;
    background: #00ab4f;
    padding: 12px 20px;
    text-transform: uppercase;
    font-weight: 600;
    margin: 15px 0;
    display: inline-block;
}

span.social-icon {
    position: absolute;
    bottom: 0;
    right: 0;
    background: #616161;
    display: inline-block;
    padding: 17px 20px;
}
span.social-icon i.fab {
    margin-right: 5px;
    color: #fff;
    padding-right: 5px;
}

.owl-nav span {
    font-size: 50px;
    top: 50%;
    position: absolute;
    right: -60px;
    background: #f5f5f5;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 35px;
    color: #333;
    transform: translateY(-50%);
}
.owl-nav .owl-prev span {
    left: -60px;
}
/*Restoration Area*/

section.restorationArea {
    background: url(assets/img/section-bg.jpg);
    background-position: center;
    background-size: cover;
    width: 100%;
    height: auto;
    position: relative;
    z-index: 1;
    color: #fff;
    padding: 100px 0;
}
.section-bg {
    position: absolute;
    right: 0;
    top: 0;
    background: #000;
    width: 45%;
    height: 100%;
    z-index: -1;
}
.content-restoration {
    padding-left: 50px;
}
.content-restoration h2 {
	font-size: 50px;
	margin-bottom: 40px;
}
.content-restoration a.learn-more-btn {
    background: #00ab4f;
    color: #fff;
    padding: 10px 20px;
    text-decoration: none;
    display: inline-block;
    margin-top: 12px;
}
/*Contact Form Area*/
section.contactUs {
    padding: 50px 0;
}
section.contactUs {
    background: url(assets/img/form-bg.jpg);
    background-position: center;
    background-size: cover;
    width: 100%;
    height: auto;
}
section.contactUs h2 {
    font-size: 35px;
    color: #FFF;
    text-align: center;    
    margin-bottom: 14px;
}

section.contactUs p {
	font-size: 16px;
	color: #fff;
	text-align: center;
	margin-bottom: 25px;
}
.submit-btn {
    display: block;
    text-align: center;
    margin-bottom: 25px;
}
input[type="text"]:focus, input[type="email"]:focus, textarea:focus {
	outline: none;
}
div.submit-btn input[type="submit"] {
    background: #231f20;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    border: none;
    padding: 12px 50px;
}
input[type="text"], input[type="email"] {
    width: 100%;
    padding: 10px;
    border: none;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #474747;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #474747;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #474747;
}
:-moz-placeholder { /* Firefox 18- */
  color: #474747;
}

textarea {
    width: 100%;
    border: none;
    padding: 10px;
    margin-top: 30px;
    margin-bottom: 30px;
}
/*Footer Area*/
section.footerArea h5 {
    margin-bottom: 25px;
    font-size: 24px;
}
.footer-services ul, .footer-contact ul, .footer-contact ul li ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.footer-services ul li, .footer-contact ul li {
	margin-bottom: 5px;
}
.footer-contact ul li ul li {
	display: inline-block;
	margin-top: 10px;
}
.footer-contact ul li ul li a i.fab {
    width: 30px;
    height: 30px;
    background: #fff;
    color: #2b2b2b;
    text-align: center;
    line-height: 30px;
    border-radius: 50%;
    margin-right: 10px;
}
.footer-services ul li a, .footer-contact ul li a  {
	text-decoration: none;
	color: #fff;
}
section.footerArea {
    background: #231f20;
    color: #fff;
    font-size: 16px;
    padding-top: 45px;

}
.footer-about {
	padding-right: 50px;
}

p.copyright {
    background: #717075;
    text-align: center;
    color: #fff;
    font-size: 14px;
    padding: 15px 0;
    margin-top: 45px;    
    margin-bottom: 0;

}